Ticket #35062

「よろしくお願いします。」などの点訳

Open Date: 2015-04-12 22:22 Last Update: 2015-06-03 21:50

Reporter: nishimoto Owner: nishimoto
Type: Bugs Status: Closed
Component: 点訳エンジン MileStone: 2015.2jp (closed)
Priority: 5 - Medium Severity: 5 - Medium
Resolution: Accepted

Details

「よろしくお願いします。」「ありがとうございます。」などのテキストで点訳結果に不要な記号が入るというご指摘がありました。

確認したところ、Open JTalk の mecab-naist-jdic/naist-jdic.csv が下記のようになっていました:

よろしくお願いします,3,3,1029,感動詞,*,*,*,*,*,よろしくお願いします,ヨロシクオネガイシマス,ヨロシクオネガイシマス’,10/11,-1

この「ス」の後ろのシングルクオート記号がそのまま点訳結果に出てしまっているようです。

Attachment File List

No attachments

Ticket History (3/4 Histories)

2015-04-12 22:22 Updated by: nishimoto
  • New Ticket "「よろしくお願いします。」などの点訳" created
2015-04-13 10:24 Updated by: nishimoto
Comment

余分な記号の問題と同時に、「よろしくお願いします」「ありがとうございます」は現状でマス空けされていない。

「ヨロシク オネガイ シマス」 「アリガトー ゴザイマス」

でよいでしょうか?

2015-04-13 14:46 Updated by: nishimoto
  • Milestone Update from (None) to 2015.2jp (closed)
  • Resolution Update from None to Accepted
Comment
To git@github.com:nvdajp/nvdajpmiscdep.git
   fe045f2..a1d28a6  master -> master
  • 読みに全角アポストロフィーが入っていても点訳で除外する
  • 「ヨロシク オネガイ シマス」 「アリガトー ゴザイマス」 について複合語の分かち書き情報を追加
2015-06-03 21:50 Updated by: nishimoto
  • Ticket Close date is changed to 2015-06-03 21:50
  • Status Update from Open to Closed

Edit

Please login to add comment to this ticket » Login